Bug 101230 - /etc/modules.conf missing alias eth0 for lcs
/etc/modules.conf missing alias eth0 for lcs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks: 97942
  Show dependency treegraph
 
Reported: 2003-07-30 08:28 EDT by Bill Goodrich
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-16 14:23:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Goodrich 2003-07-30 08:28:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
lcs network interface cannot be started unless there is an alias in
/etc/modules.conf

alias eth0 lcs

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. perform basic install using lcs network interface
2.
3.
    

Additional info:

true for s390x as well
Comment 1 Jeremy Katz 2003-07-30 12:44:02 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.